monolog:
  handlers:
    bank_transfer:
      type: stream
      level: debug
      path: "%kernel.logs_dir%/bank_transfer.log"
      channels: [bank_transfer]
    carpool:
      type: rotating_file
      level: debug
      max_files: 30
      path: "%kernel.logs_dir%/carpool.log"
      channels: [carpool]
    carpool_dynamic:
      type: rotating_file
      level: debug
      max_files: 30
      path: "%kernel.logs_dir%/carpool_dynamic.log"
      channels: [carpool_dynamic]
    carpool_proof:
      type: rotating_file
      level: debug
      max_files: 30
      path: "%kernel.logs_dir%/carpool_proof.log"
      channels: [carpool_proof]
    communication:
      type: rotating_file
      level: debug
      max_files: 30
      path: "%kernel.logs_dir%/communication.log"
      channels: [communication]
    community:
      type: rotating_file
      level: debug
      max_files: 30
      path: "%kernel.logs_dir%/community.log"
      channels: [community]
    consumptionFeedback:
      type: rotating_file
      level: debug
      max_files: 30
      path: "%kernel.logs_dir%/consumptionFeedback.log"
      channels: [consumptionFeedback]
    csvMaker:
      type: rotating_file
      level: debug
      max_files: 30
      path: "%kernel.logs_dir%/csvMaker.log"
      channels: [csvMaker]
    faker:
      type: rotating_file
      level: debug
      max_files: 30
      path: "%kernel.logs_dir%/faker.log"
      channels: [faker]
    gamification:
      type: rotating_file
      level: debug
      max_files: 30
      path: "%kernel.logs_dir%/gamification.log"
      channels: [gamification]
    gratuity:
      type: rotating_file
      level: debug
      max_files: 30
      path: "%kernel.logs_dir%/gratuity.log"
      channels: [gratuity]
    geography:
      type: rotating_file
      level: debug
      max_files: 30
      path: "%kernel.logs_dir%/geography.log"
      channels: [geography]
    geomatcher:
      type: rotating_file
      level: debug
      max_files: 30
      path: "%kernel.logs_dir%/geomatcher.log"
      channels: [geomatcher]
    georouter:
      type: rotating_file
      level: debug
      max_files: 30
      path: "%kernel.logs_dir%/georouter.log"
      channels: [georouter]
    hitchhicker_incomplete_registration_relauncher:
      type: rotating_file
      level: debug
      path: "%kernel.logs_dir%/hitchhicker_incomplete_registration_relauncher.log"
      channels: [hitchhicker_incomplete_registration_relauncher]
    incentive_subscription:
      type: rotating_file
      level: debug
      max_files: 30
      path: "%kernel.logs_dir%/incentive_subscription.log"
      channels: [incentive_subscription]
    maintenance:
      type: rotating_file
      level: debug
      max_files: 30
      path: "%kernel.logs_dir%/maintenance.log"
      channels: [maintenance]
    mass:
      type: rotating_file
      level: debug
      max_files: 30
      path: "%kernel.logs_dir%/mass.log"
      channels: [mass]
    matcherV3:
      type: rotating_file
      level: debug
      max_files: 30
      path: "%kernel.logs_dir%/matcherV3.log"
      channels: [matcherV3]
    notification:
      type: rotating_file
      level: debug
      max_files: 30
      path: "%kernel.logs_dir%/notification.log"
      channels: [notification]
    solidary:
      type: rotating_file
      level: debug
      max_files: 30
      path: "%kernel.logs_dir%/solidary.log"
      channels: [solidary]
    user_auto_delete:
      type: rotating_file
      level: debug
      max_files: 30
      path: "%kernel.logs_dir%/user_auto_delete.log"
      channels: [user_auto_delete]
    main:
      type: rotating_file
      path: "%kernel.logs_dir%/%kernel.environment%.log"
      max_files: 30
      level: debug
      channels:
        [
          "!bank_transfer",
          "!event",
          "!carpool",
          "!carpool_dynamic",
          "!carpool_proof",
          "!communication",
          "!community",
          "!consumptionFeedback",
          "!csvMaker",
          "!faker",
          "!gamification",
          "!gratuity",
          "!geography",
          "!geomatcher",
          "!georouter",
          "!incentive_subscription",
          "!maintenance",
          "!mass",
          "!matcherV3",
          "!notification",
          "!solidary",
          "!user_auto_delete",
          "!hitchhicker_incomplete_registration_relauncher",
        ]
